
D4Science Infrastructure - Support #4922

AquaMaps / data not loading

Sep 02, 2016 04:58 PM - Anton Ellenbroek

Status: Closed Start date: Sep 02, 2016

Priority: Normal Due date:  

Assignee: Fabio Sinibaldi % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Production   

Description

In https://i-marine.d4science.org/group/aquamaps/maps-generation I do not see any data

History

#1 - Sep 02, 2016 05:16 PM - Roberto Cirillo

- Category set to Other

- Assignee set to Fabio Sinibaldi

#2 - Sep 02, 2016 05:36 PM - Fabio Sinibaldi

- Status changed from New to In Progress

#3 - Sep 02, 2016 05:46 PM - Fabio Sinibaldi

- Status changed from In Progress to Feedback

The service was unreachable, now every thing's back to normal. We'll be investigating on the cause of this behavior. 

#4 - Sep 05, 2016 11:12 AM - Anton Ellenbroek

- File picture901-1.png added

I now receive an error when adding user selected species in the Species "selection".

Did you really check everything was back to normal??

See Attachment.

(BTW, we start counting at 1, not at 0) 

#5 - Sep 05, 2016 12:56 PM - Fabio Sinibaldi

Hi, I checked and the service had "troubles" again.

It's working again (I've tested all functionalities from species selection to new map visualization) however please note these known issues in the

portlet :

Opening of gis-viewer is faulty (will be fixed in next release)

Recalculate envelope is faulty (will be fixed in next release)

Rendering of customization section may be faulty

Grids do not display content when first rendered

Maps static images are displayed only after resizing

Grids column resizing may be faulty

These are due to an obsolete framework which the portlet relies on. A migration will be provided in future releases.

#6 - Sep 20, 2016 12:29 PM - Fabio Sinibaldi

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Closing this ticket as the issue is not present anymore. Please re open it if needed.
